-- SeeCD spells db
-- v 1.2


---
local _, L = ...;


---
L.SeeCDs = {

	-- Priest
	[62618] = 180,						-- Power Word: Barrier	
	[10060] = 120,						-- Power Infusion
--	[88685] = 40,						-- holy word: sanctuary
	[8092] = 8,						-- mind blast
	[8122] = 30,						-- psychic scream
--	[14914] = 10,						-- holy fire
	[88684] = 10,						-- holy word: serenity
	[586] = 30,						-- fade
	[32379] = 10,						-- shadow word: death
	[6346] = 180,						-- fear ward
	[64901] = 360,						-- hymn of hope
	[34433] = 300,						-- Shadowfiend
	[33076] = 10,						-- prayer of mending
	[64843] = 480,						-- divine hymn
	[73325] = 90,						-- Leap of faith
	[47585] = 75,						-- Dispersion
	[64044] = 90,						-- Psychic Horror
	[33206] = 180,						-- Pain Suppression
	
	-- warlock
	[74434] = 45,						-- soulburn
	[79268] = 30,						-- soul harvest
	[6229] = 30,						-- shadow ward
	[6789] = 120,						-- death coil
	[698] = 120,						-- ritual of summoning
	[5484] = 40,						-- howl of terror
	[1122] = 600,						-- summon infernal
	[18540] = 600,						-- summon doomguard
	[50589] = 30,						-- immolation aura
	[29858] = 120,						-- soul shatter
	[29893] = 300,						-- ritual of souls
	[47897] = 12,						-- shadowflame
	[48020] = 30,						-- demonic circle: teleport
	[77801] = 120,						-- demon soul
	[5782] = 0.5,						-- fear
	
	-- shaman
	[16188] = 120,						-- Nature's Swiftness
	[30823] = 60,						-- Shamanistic Rage
	[51533] = 120,						-- Feral Spirit
	[98008] = 180,						-- Spirit Link Totem
--	[73899] = 8,						-- primal strike
	[8042] = 8,						-- earthshock
	[8050] = 6,						-- flame shock
	[57994] = 15,						-- windshear
	[2484] = 15,						-- earthbind totem
	[8056] = 6,						-- frost shock
	[556] = 45,						-- astral recall
	[51505] = 8,						-- lava burst
	[8177] = 25,						-- grounding totem
	[8143] = 60,						-- tremor totems
	[2062] = 600,						-- earth elemental
	[5730] = 20,						-- stoneclaw totem
	[2894] = 600,						-- fire elemental
	[2825] = 300,						-- blood lust
	[32182] = 300,						-- heroism
	[51514] = 45,						-- hex
	[73680] = 15,						-- unleash elements
	[73920] = 10,						-- healing rain
	[79206] = 120,						-- spiritwalkers grace
	
	-- mage
	[11958] = 480,						-- Cold Snap
	[11129] = 120,						-- Combustion
	[31661] = 20,						-- Dragon's Breath
	[11113] = 15,						-- Blast Wave
	[44572] = 30,						-- deep freeze
	[11426] = 30,						-- ice barrier
--	[2136] = 8,						-- fire blast
	[122] = 25,						-- frost nova
	[2139] = 24, 						-- counterspell
	[12051] = 240,						-- evocation
	[1953] = 15,						-- blink
	[120] = 10,						-- cone of cold
	[45438] = 300,						-- ice block
	[55342] = 180,						-- mirror image
	[66] = 180,						-- invisibility
	[82731] = 60,						-- flame orb		
	[82676] = 120,						-- ring of frost	
	[118] = 50,						-- polymorph
	[28271] = 50,						-- poly turtle
	[28272] = 50,						-- poly pig
	[61305] = 50,						-- poly black cat
	[61025] = 50,						-- poly serpent
	[61721] = 50,						-- poly rabbit
	[61780] = 50,						-- poly turkey

	-- paladin
	[86150] = 300,						-- Guardian of Ancient Kings
	[31842] = 120,						-- Divine Favor
	[31821] = 120,						-- Aura Mastery
--	[35395] = 3.5,						-- crusader strike
--	[20271] = 8,						-- judgement
	[85673] = 20,						-- word of glory
	[853] = 60,						-- hammer of justice
--	[62124] = 8,						-- hand of reckoning
	[633] = 600,						-- lay on hands
	[1022] = 300,						-- hand of protection	
	[26573] = 30,						-- consecration
	[2812] = 15,						-- holy wrath
	[498] = 60,						-- divine protection
	[24275] = 6,						-- hammer of wrath
	[642] = 300,						-- divine shield
	[1044] = 25,						-- hand of freedom
	[96231] = 10,						-- Rebuke
	[31884] = 180,						-- avenging wrath
	[6940] = 120,						-- hand of sacrifice
	[20066] = 60,						-- repentance
	
	-- deathknight
	[48982] = 30,						-- Rune Tap
	[49222] = 60,						-- Bone Shield
	[49028] = 90,						-- Dancing Rune Weapon
	[55233] = 60,						-- Vampiric Blood
	[49206] = 180,						-- Summon Gargoyle
	[49016] = 180,						-- Unholy Frenzy
	[51052] = 120,						-- Anti-Magic Zone
	[51271] = 60,						-- Pillar of Frost
	[49203] = 60,						-- Hungering Cold
	[49039] = 120,						-- Lichborne
	[46584] = 180,						-- raise dead
	[47528] = 10,						-- mind freeze
	[47476] = 120,						-- strangulate
	[43265] = 30,						-- death and decay
	[48792] = 180,						-- icebound fortitude	
	[45529] = 60,						-- bloot tap
--	[56222] = 8,						-- dark command
	[48743] = 120,						-- death pact
	[48707] = 45,						-- antimagic shell
	[61999] = 600,						-- raise ally
	[47568] = 300,						-- empower rune weapon
	[42650] = 600,						-- army of the dead
	[77575] = 60,						-- outbreak
	[77606] = 60,						-- dark simulacrum

	-- hunter
	[2973] = 6,						-- raptor strike
	[5116] = 5,						-- concussive shot	
	[34026] = 6,						-- kill command
	[781] = 25,						-- disengage
	[19503] = 30,						-- scatter shot
	[13795] = 30,						-- immolation trap
	[1499] = 30,						-- freezing trap
	[60192] = 30,						-- trap launcher
	[5384] = 30,						-- feign death
	[53351] = 10,						-- kill shot
	[13813] = 30,						-- fire trap
	[1543] = 20,						-- flare
	[13809] = 30,						-- ice trap
	[20736] = 8,						-- distracting shot
	[3045] = 300,						-- rapid fire
	[34600] = 30,						-- snake trap
	[53271] = 45,						-- masters call
	[34477] = 30,						-- misdirection
	[19263] = 120,						-- deterrence
	[51753] = 60,						-- camourflage

	-- druid
	[33891] = 180,						-- Tree of Life
	[467] = 45,						-- thorns
	[5215] = 10,						-- prowl
--	[6795] = 8,						-- growl
--	[6807] = 3,						-- maul
--	[779] = 3,						-- swipe (bear)
	[20484] = 600,						-- rebirth
	[5229] = 60,						-- enrage
	[80964] = 60,						-- skull bash (bear)
	[80965] = 60,						-- skull bash (cat)
	[5217] = 30,						-- tigers fury
--	[8998] = 10,						-- cower
	[1850] = 180,						-- dash
	[5209] = 180,						-- challenging roar
	[29166] = 180,						-- innervate
	[5211] = 60,						-- bash
	[16689] = 60,						-- natures grasp
	[22812] = 60,						-- barkskin
	[22570] = 10,						-- maim
	[740] = 480,						-- tranquility
--	[77758] = 6,						-- Thrash
	[77761] = 120,						-- stampeding roar (bear)
	[77764] = 120,						-- stampeding roar (cat)
	[88751] = 10,						-- wild mushroom: detonate
	[22842] = 180,						-- frenzied regen
	[339] = 0.7,						-- entangling roots

	-- warrior
	[85388] = 45,						-- Throwdown
	[100] = 15,						-- charge
--	[6343] = 6,						-- thunderclap
--	[355] = 8,						-- taunt
	[6673] = 60,						-- battle shout
--	[57755] = 60,						-- heroic throw
	[2565] = 60,						-- shield block
	[676] = 60,						-- disarm		
	[1680] = 10,						-- whirlwind		
	[6552] = 10,						-- pummel				
--	[6572] = 5,						-- revenge			
	[5246] = 120,						-- intimidating shout						[46924] = 90,						-- Bladestorm
	[1161] = 120,						-- challenging shout				
	[871] = 300,						-- shield wall
	[20252] = 30,						-- intercept
	[18499] = 30,						-- beserker rage
--	[1134] = 30,						-- inner rage
	[20230] = 300,						-- retaliation
	[1719] = 300,						-- recklessness
	[23920] = 25,						-- spell reflect
	[469] = 60,						-- commanding shout
	[3411] = 30,						-- intervene
	[64382] = 300,						-- shattering throw
	[55694] = 180,						-- enraged regeneration
--	[86346] = 20,						-- colossus smash
	[97462] = 180,						-- rallying cry
	[6544] = 60,						-- heroic leap

	-- rogue
	[408] = 20,						-- kidney shot
	[51722] = 60,						-- dismantle	
	[1766] = 10,						-- kick	
	[1776] = 10,						-- Gouge
	[2983] = 60,						-- sprint
	[1966] = 10,						-- feint
	[1856] = 180,						-- vanish
	[1725] = 30,						-- distract
	[2094] = 180,						-- blind
	[31224] = 120,						-- cloak of shadows
	[57934] = 30,						-- tricks of the trade
	[73981] = 60,						-- redirect	
	[1784] = 6,						-- stealth	
	[5277] = 180,						-- evasion		
	[6770] = 0.5,						-- sap
	[76577] = 180,						-- smoke bomb	
	[1833] = 4,						-- cheap shot
	[14185]	= 300,						-- Preparation
	[73651] = 0.5,						-- recuperate
	[51713] = 60,						-- Shadow Dance

	-- trinkets
	[42292] = 120,						-- PvP Trinket
	[59752] = 120,						-- Every Man for Himself

	-- racial abilities
	[20549]	= 120,						-- War Stomp
	[28730] = 120,						-- Arcane Torrent
	[59543] = 180,						-- Gift of the Naaru
	[20594] = 120,						-- Stoneform
	[58984] = 120,						-- Shadowmeld
	[69070] = 120,						-- Rocket Jump
	[20589] = 90,						-- Escape Artist
	[68992] = 120,						-- Darkflight
	[26297] = 180,						-- Berserking
--	[33702] = 120,						-- Blood Fury
--	[20577] = 120,						-- Cannibalize

}